/*** CSS overrides for IE8 and less ***/

/* IE7-8 need help adjusting responsive images */
img { width: auto; }

#content_wrap { border-width: 1px; border-style: solid; } /* Box-shadow not supported in IE8- */
.searchtext { padding-top: 5px; }
.altimg { display: none !important; } /* opacity animation fallback */

.input-text, .uneditable-input, textarea, select,
input[type="text"], input[type="input"], input[type="password"], input[type="email"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] { max-width: none !important; }
input[type="submit"], #submit, .button, input[type="submit"]:hover, #submit:hover, .button:hover { filter:progid:DXImageTransform.Microsoft.gradient( enabled = false ); }

.header_menu_mask { height: 900px; overflow: hidden; }
.header_menu_mask { clip: auto; width: 540px; } /*no need for other screen sizes as IE8 disregards media queries anyways*/

/* Bug fix where negative positioned items dont show outside the width of parent element */
.bx-controls { filter: alpha(enabled = false); }
.bx-wrapper:hover .bx-controls { filter: alpha(enabled = false); }

